WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Add-ons

ABS - Advanced Ban System

— சேர்க்க - இல் WorldWideScripts.net செய்ய

தேதி வரை தங்க எங்கள் ஜூன் குழுசேர்!

புதிய! நீங்கள் அதை விரும்பவில்லை என நம்மை பின்பற்ற!


ABS - Advanced Ban System - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

இந்த ஸ்கிரிப்ட் என்றால் என்ன?

ஏபிஎஸ் - மேம்பட்ட பான் கணினி உங்கள் தளத்தில் இருந்து unwated போக்குவரத்து வைக்க வடிவமைக்கப்பட்ட ஒரு PHP விண்ணப்ப உள்ளது. நீங்கள் ஐபி,, ஆப்பரேட்டிங் சிஸ்டம் மூலம், எல்லைகள் மூலம் நாட்டின், useragent அல்லது முகநூல் உலாவி மூலம், அவர்களின் ஐபி மூலம் பயனர்கள் தடை செய்யலாம். நீங்கள் ஒரு காலாவதி தேதி, தடை, அல்லது தடை செயலில் எங்கே ஒரு பாதை ஒரு காரணம் சேர்க்க முடியும். தடை செய்த எனினும் அவர்கள் இந்த வழியில் தடைநீக்கம்செய்துவிட்டீர்கள் பெற தங்கள் ஐபி, நீங்கள் இன்னும் தடை செய்த தொடர்பு வழி கேட்டு, நீங்கள் ஒரு செய்தியை அனுப்ப முடியும், தளத்தில் உள்ளடக்கத்தை பார்க்க முடியாது. ஸ்கிரிப்ட் கூட தடை சேர்த்து பயன்படுத்த முடியும், இது ஒரு ஏபிஐ நுழைவாயில், உள்ளது. நிர்வாக குழு அஜாக்ஸ் எழுதப்பட்ட ஒரு சுத்தமான வடிவமைப்பு மற்றும் அது `உள்ளது. இது `கள் மிகவும் எளிதாக நிறுவ மற்றும் அது குறைந்த தேவைகள் உள்ளன, நீங்கள் மட்டுமே PHP 5.x மற்றும் MySQL, சுருட்டை செயல்பாடு செயல்படுத்தப்படும் மற்றும் ஜிடி lib ஒரு டொமைன் / துணை.

நான் எப்படி என் இருக்கும் தளத்தில் அதை செயல்படுத்த வேண்டும்?

சரி, அது மிகவும் எளிது, நீங்கள் செய்ய வேண்டியது மட்டும் தான், நீங்கள் ஏபிஎஸ் பாதுகாக்கப்பட வேண்டும் கோப்புகளில் குறியீடு இந்த வரி ஆகியவை ஆகும்.

 <PHP Require_once ( 'வயிற்று / PHP / abs.php'); ?> 

ஆவணங்கள் வேர்ட்பிரஸ் மற்றும் Joomla அதை செயல்படுத்த பற்றி அறிவுறுத்தல்கள் உட்பட implentation பற்றிய மேலும் தகவலுக்கு, கொண்டிருக்கிறது.

குறிப்பு * இந்த ஒரு சொந்த வேர்ட்பிரஸ் / Joomla சொருகி, நீங்கள் ஒரு அப்பாவி / வேர்ட்பிரஸ் நீட்சியாக போன்ற நிறுவ முடியாது.

டெமோ பாருங்கள்:

நிர்வாகம் பக்கம்: ஏபிஎஸ் தேதி

பயனர்: நிர்வாகம் பாஸ்: நிர்வாகம்

: ஸ்கிரிப்ட் செயலில் பக்கம் ஏபிஎஸ் டெஸ்ட் பக்கம்

மேம்படுத்தல்கள்:

6/23/2015 [1.5]

  • பல பயனர் இடைமுகம் மற்றும் UX மேம்பாடுகளை
  • - நகர்த்தப்பட்டது 3 பூட்ஸ்டார்ப்
  • - காணாமல் சேர்க்கப்பட்டது பொத்தானை மற்றும் முத்திரை சின்னங்கள்
  • - நிலையான பல வடிவமைப்பு தொடர்பான பிழைகளை
  • பல நிறுவல் முறையை மேம்பாடுகளை
  • - இப்போது install.phpp சுய நீக்குகிறது தாக்கல்
  • - W / O நிறுவும் குழு அணுக முடியவில்லை
  • - நேரடி உள்ளீடுகள் மதிப்பிடுநர்களுக்கான மேலும்
  • பல கட்டமைப்பு மாற்றங்களை
  • - சில புதிய ஆயத்தமின்றி பேசுவதாக சேர்க்கப்பட்டது
  • - Refractored குறியீடு சில துண்டுகள்
  • பல திருத்தங்கள்

11/26/2013 [1.3]

  • "Banned.php" ஒரு பிழை சரி செய்யப்பட்டது
  • நிர்வாக குழு மாற்றம், அதனால் நீங்கள் உங்களை தடை `வெற்றி பெற்றது

10/23/2013 [1.2]

  • ஒரு புதிய ஒரு பழைய தரமற்ற கேப்ட்சா அமைப்பு மாற்றப்பட்டுள்ளது
  • மற்ற சிறு பிழைகளை சரி

07/12/2013 [1.1]

  • கேப்ட்சா பிழை சரி செய்யப்பட்டது
  • மற்ற சிறு பிழைகளை சரி

பதிவிறக்க
இந்த பிரிவில் மற்ற கூறுகள்இந்த எழுத்தாளர் அனைத்து கூறுகளும்
Commentsஅடிக்கடி கேள்விகள் மற்றும் பதில்கள் கேட்டார்

பண்புகள்

உருவாக்கப்பட்டது:
3 ஜூலை 13

கடைசியாக புதுப்பிக்கப்பட்டது:
23 ஜூன் 15

உயர் தீர்மானம்:
இல்லை

தகுதியானதா உலாவிகள்:
IE6, IE7, IE8, IE9, IE10, பயர்பாக்ஸ், சபாரி, ஓபரா, குரோம்

கோப்புகள்:
ஜாவா JS, HTML, CSS, PHP,

மென்பொருள் பதிப்பு:
PHP 5.x, MySQL 5.x

முக்கிய வார்த்தைகள்

இணையவழி, இணையவழி, அனைத்து பொருட்கள், வயிற்று, மேம்பட்ட தடை அமைப்பில், தடை உலாவி, தடை நாட்டில், தடை OS, தடை செய்யப்பட வேண்டும் அமைப்பு, PHP தடை, தடை செய்யப்பட வேண்டும் PHP, PHP அணிவதைத் தடை அமைப்பு, நீக்கு